{
	"name": "table/external/odoo/prf/group.json",
	"hash": "c2619a3a8c7bf2e4d62b40139815e28d",
	"set_local_json_field": false,
	"group": [
		{
			"table_name": "person-employee",
			"group": "common/"
		},
		{
			"table_name": "attachment-document",
			"group": "common/"
		},
		{
			"table_name": "bookkeeping_account",
			"group": "bookkeeping/"
		},
		{
			"table_name": "product",
			"group": "product/"
		},
		{
			"table_name": "order-purchase",
			"group": "order/"
		},
		{
			"table_name": "order_row-purchase",
			"group": "order/"
		},
		{
			"table_name": "company",
			"group": "company/"
		},
		{
			"table_name": "order_row-sales",
			"group": "order/"
		},
		{
			"table_name": "order-sales",
			"group": "order/"
		},
		{
			"table_name": "order-invoice",
			"group": "order/"
		},
		{
			"table_name": "order_row-invoice",
			"group": "order/"
		},
		{
			"table_name": "order-accounts_payable",
			"group": "order/"
		},
		{
			"table_name": "order_row-accounts_payable",
			"group": "order/"
		},
		{
			"table_name": "product-work",
			"group": "product/"
		},
		{
			"table_name": "product_material-estimated",
			"group": "product/"
		},
		{
			"table_name": "production_order",
			"group": "product/"
		},
		{
			"table_name": "product_work-estimated",
			"group": "product/"
		},
		{
			"table_name": "resource-load_group",
			"group": "resource/"
		},
		{
			"table_name": "product_lot-stock_parcel",
			"group": "product/"
		},
		{
			"table_name": "product_work-schedule",
			"group": "product/"
		},
		{
			"table_name": "keyword-bank",
			"group": "bookkeeping/"
		},
		{
			"table_name": "product_work-actual",
			"group": "product/"
		},
		{
			"table_name": "stock_location",
			"group": "product/"
		}
	]
}
